var resCode

oleObject = new ActiveXObject("SBRFSRV.Server")
ws = WScript.CreateObject('WScript.Shell')

oleObject.clear()
oleObject.SParam("InText", "https://sberbank.ru/qr/?dynamicQr=5a50532a20d44acd814a757ae12008a6")
resCode = oleObject.NFun(5010)

function showTextInNotepad(text){
filename = (new Date()).valueOf() + "UPOS_check.txt"
fso = WScript.CreateObject('Scripting.FileSystemObject')
file = fso.CreateTextFile(filename)
file.Write(text)
file.Close()
WScript.CreateObject('WScript.Shell').Run("notepad " + filename)
WScript.Sleep(2000)
fso.DeleteFile(filename)
}